"IDS_ACCESS_ACCESSCONTROL_CAPTION_CONFIRMATION" = "Access Control Confirmation";
"IDS_ACCESS_CONFIRMDIRCHANGE" = "Your partner wants to change directions to see your screen.\r\nDo you want to allow your partner to see your screen?";
"IDS_ACCESS_CONFIRMFOR" = "Confirm access for ";
"IDS_ACCESS_NOCONFIRMATION_FORREMOTECONTROL" = "Your partner did not confirm your query for remote control.";
"IDS_ACCESS_NOCONFIRMATION_PRINTONMYPRINTER_SERVER" = "Your partner didn't confirm your request to activate TeamViewer Printing.";
"IDS_ACCESS_NOCONFIRMATION_TOCHANGESIDES" = "Your partner did not confirm your query to change sides.";
"IDS_ACCESS_NOCONFIRMATION_TODISABLEINPUT" = "Your partner did not confirm your query to disable remote input.";
"IDS_ACTIVE_MONITOR" = "Active monitor";
"IDS_ACTIVITY_DISPLAYPARAMS" = "Initializing display parameters";
"IDS_ACTIVITY_INITAUDIO" = "Initializing session features";
"IDS_ACTIVITY_INITSESSION" = "Initiating session";
"IDS_ACTIVITY_PARTICIPANTMANAGER" = "Synchronizing participants";
"IDS_ACTIVITY_RECONNECTING" = "Connection lost, reconnecting...";
"IDS_ASK_RC_ACCESS" = "Request full remote control access";
"IDS_BLACKSCREEN_DISABLED_ACCESSIBILITY_NOT_SET" = "Please grant Accessibility permission to the TeamViewer app on the remote device to use the black screen feature.";
"IDS_BLACKSCREEN_DISABLED_NO_SERVICE_RUNNING" = "Please activate \"Start TeamViewer with System\" on the remote TeamViewer app to use the black screen feature.";
"IDS_BUTTON_END_REMOTECONTROL" = "End session";
"IDS_BUTTON_LEAVE_REMOTECONTROL" = "Leave session";
"IDS_CAD" = "Send Ctrl + Alt + Del";
"IDS_CANCEL" = "Cancel";
"IDS_CHAT" = "Chat";
"IDS_CLIENTTOOLBAR_DASHBOARD" = "Home";
"IDS_CLIENTTOOLBAR_DASHBOARD_TOOLTIP_DISABLED" = "In order to access the dashboard you need to sign in to your partner's device";
"IDS_CLIENTTOOLBAR_DISABLEREMOTEINPUT" = "Disable remote input";
"IDS_CLIENTTOOLBAR_QUICKSTEPS" = "QuickSteps";
"IDS_CLIENTTOOLBAR_REMOTEPRINT" = "Activate TeamViewer Printing";
"IDS_CLIENTTOOLBAR_SCRIPTS" = "Scripts";
"IDS_CLIENTTOOLBAR_SHOWBLACKSCREEN" = "Show black screen";
"IDS_CLIPBOARD" = "Clipboard";
"IDS_CLIPBOARD_GET" = "Get clipboard";
"IDS_CLIPBOARD_SEND" = "Send clipboard";
"IDS_CLIPBOARD_SYNC" = "Use shared clipboard";
"IDS_CLIPBOARD_TRANSFER_RUNNING_SWITCH_SIDE" = "A clipboard transfer is running.\r\nPlease abort the clipboard transfer to switch sides with your partner.";
"IDS_COLLAB_DIALOG_END_REMOTECONTROL_FOR_EVERYONE" = "Are you sure you want to end the session for everyone?";
"IDS_COLLAB_DIALOG_LEAVE_REMOTECONTROL" = "Are you sure you want to leave the session?";
"IDS_CONNECTING_TO" = "Connecting to %1%...";
"IDS_CONNECTION_COMMENT" = "Comment";
"IDS_CTRL_ALT_DEL" = "Send Ctrl + Alt + Del";
"IDS_DENY" = "Deny";
"IDS_DIRECTION_CHANGE_NOT_POSSIBLE_WITH_MULTIPLE_SUPPORTERS" = "Switching sides is not possible when multiple supporters are in a session simultaneously.";
"IDS_ERROR" = "Error";
"IDS_FEEDBACK" = "Feedback";
"IDS_FILETRANSFERISRUNNING" = "A file transfer is running.\r\nPlease abort the file transfer to switch sides with your partner.";
"IDS_FORCE_QUIT" = "Force Quit";
"IDS_FS_TITLE" = "File box";
"IDS_FTRANS" = "File Transfer";
"IDS_FT_FT_IS_RUNNING" = "A file transfer is running. Closing the connection will abort the file transfer. Do you want to close the connection?";
"IDS_FUNCTION_NOT_AVAILABLE" = "The requested function could not be performed.";
"IDS_FUNCTION_NOT_AVAILABLE_NO_CONTROL_PERMISSION" = "You are not allowed to control the remote computer at the moment.";
"IDS_FUNCTION_NOT_AVAILABLE_NO_SERVICE" = "The remote TeamViewer doesn't support this feature.\nPlease ensure that the remote TeamViewer is setup to start with the system.";
"IDS_FUNCTION_NOT_AVAILABLE_UNSUPPORTED" = "The remote TeamViewer does not support this function.";
"IDS_HOST_NODIALOG" = "Don't show this dialog again.";
"IDS_INFORMATION" = "Information";
"IDS_INPUT_BLOCKER_DISABLED_ACCESSIBILITY_NOT_SET" = "Please grant Accessibility permission to the TeamViewer app on the remote device to disable the remote input.";
"IDS_INPUT_BLOCKER_DISABLED_NO_SERVICE_RUNNING" = "Please activate \"Start TeamViewer with System\" on the remote TeamViewer app to disable the remote input.";
"IDS_INSTANT_SUPPORT_WAITING_ROOM_MESSAGE" = "Please wait until your partner joins the session.";
"IDS_INVITE_ADDITIONAL_PARTICIPANT_MENU" = "Invite additional participant...";
"IDS_INVITE_FOR_REMOTE_CONTROL_NOT_SUPPORTED_BY_SERVER" = "Your partner's TeamViewer version doesn't support invitation of additional participants.";
"IDS_LEAVE_STICKYNOTE" = "Leave note";
"IDS_LICENSEFEATURE_DLG_TEXT" = "The feature you are using is not included in your TeamViewer plan.\n\nPlease upgrade your TeamViewer plan to be able to use this feature. If you want to evaluate this feature, please contact us via www.teamviewer.com";
"IDS_LICENSEFEATURE_DLG_TITLE" = "Higher TeamViewer plan required";
"IDS_LOCKWORKSTATION" = "Lock";
"IDS_LOCKWORKSTATION_SESSIONEND" = "Lock on session end";
"IDS_LOCK_WORKSTATION" = "Lock computer";
"IDS_MENU_SEND_SYSTEM_KEY_COMBINATIONS" = "Send system key combinations";
"IDS_MULTI_MONITOR_INFORMATION_TEXT" = "The remote computer has multiple monitors. You can show both or switch between the monitors via \"View | Active monitor\" in the remote control toolbar";
"IDS_NOTIFY_CHAT_TITLE" = "Message from %1%";
"IDS_NO_SHUTDOWN_PRIVILEGE" = "The logged in user is not allowed to reboot the computer.";
"IDS_NO_USER_LOGGED_IN" = "The remote reboot was denied. \r\nThere is currently no user logged in. You have to log in before you can proceed. ";
"IDS_OK" = "OK";
"IDS_OPEN_MONITOR_IN_WINDOW" = "Open Monitor in New Window";
"IDS_OPEN_MONITOR_P1" = "Open Monitor %1%";
"IDS_OPEN_MONITOR_P2" = "Open Monitor %1% (%2%)";
"IDS_PARTNER_HAS_OLD_VERSION_CAPTION" = "Partner has old version of TeamViewer";
"IDS_PASTEBOARD_PROGRESS_TITLE" = "Copying \"%1%\" to \"%2%\"";
"IDS_PASTEBOARD_PROGRESS_TOTAL_ESTIMATING" = "%1% of %2% - Estimating time remaining...";
"IDS_PASTEBOARD_PROGRESS_TOTAL_WITH_TIME" = "%1% of %2% - %3%";
"IDS_PASTEBOARD_PROGRESS_WINDOW_TITLE" = "TeamViewer clipboard";
"IDS_PRESENTER_HANDOVER_CONFIRM" = "Presenter Handover Confirmation";
"IDS_PRESENTER_HANDOVER_PARTNER_RESTRICTION_MEETING" = "You are currently hosting a meeting, therefore the assignment was denied.";
"IDS_PRINTING_IS_RUNNING" = "A document is printing. Please abort the print job to switch sides with your partner.";
"IDS_PRINTING_IS_RUNNING_CLOSE" = "A document is printing. Do you really want to cancel?";
"IDS_PRINT_DIALOG_DOCUMENT_LABEL" = "Document:";
"IDS_PRINT_DIALOG_NUMBER_OF_PAGES_LABEL" = "Pages:";
"IDS_PRINT_DIALOG_OPTION_OPEN_DOCUMENT" = "Open document";
"IDS_PRINT_DIALOG_OPTION_OPEN_SYSTEMPRINTING_WINDOW" = "Open print dialog";
"IDS_PRINT_DIALOG_OPTION_SELECT_PRINTER" = "Print to";
"IDS_PRINT_DIALOG_STORE_CHOICE" = "Don't ask me again in this session";
"IDS_PRINT_DIALOG_TITLE" = "Choose action";
"IDS_PRINT_DRIVER_INSTALLATION_OK" = "The TeamViewer printer driver was installed successfully.";
"IDS_PRINT_DRIVER_INSTALL_MSGBOX_CAPTION" = "TeamViewer Printing";
"IDS_PRINT_DRIVER_INSTALL_MSGBOX_TEXT" = "The TeamViewer printer driver needs to be installed to use remote printing. Do you want to install the printer driver now?";
"IDS_PRINT_ERROR_ACTIVATION" = "An error occurred while activating the remote printing. Please try again.";
"IDS_PRINT_ERROR_CLIENTOS_DOESNOT_SUPPORT_FEATURE" = "Remote printing is not supported for your operating system.";
"IDS_PRINT_ERROR_DEACTIVATION" = "An error occurred while deactivating the remote printing. Please try again.";
"IDS_PRINT_ERROR_DOCUMENTFORMAT_NEGOTIATION" = "The requirements for remote printing are not fulfilled.";
"IDS_PRINT_ERROR_PDF_READER_REQUIRED" = "Please install a PDF-Reader to use remote printing.";
"IDS_PRINT_ERROR_PRINT_DOCUMENT" = "An error occurred while printing the document. Please try again.";
"IDS_PRINT_ERROR_RECEIVE_DOCUMENT" = "An error occurred while receiving the document. Please try again.";
"IDS_PRINT_ERROR_SERVEROS_DOESNOT_SUPPORT_FEATURE" = "Remote printing is not supported for remote operating system.";
"IDS_PRINT_ERROR_SERVEROS_HAS_UNSUPPORTED_TVPRODUCT" = "TeamViewer Printing is currently not available. To use this feature, please ensure that either TeamViewer full version or TeamViewer Host are running on the remote computer.";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED" = "TeamViewer Printing can only be used with a XPS Viewer in a connection to a Windows machine. Please install a XPS Viewer and use this application to print your documents.";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED_LEARN_MORE_BUTTON" = "Learn more";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED_LINK" = "https://www.teamviewer.com/link/?url=713616";
"IDS_PRINT_NOTIFICATION_TRANSFER_FINISHED_P1" = "%1% received successfully";
"IDS_PRINT_NOTIFICATION_TRANSFER_PROGRESS_P1" = "Receiving %1%";
"IDS_QUICKSTEPS_ACTIONERROR_EMPTY_PASSWORD_ON_SWITCHUSER" = "Can't switch user because the currently logged in user has no password set. Please use 'Send Ctrl+Alt+Delete' instead.";
"IDS_QUICKSTEPS_ACTIONERROR_FAILED" = "The execution of the action failed. Please try again.";
"IDS_QUICKSTEPS_ACTIONERROR_REMOTEACCESSDENIED" = "It is not possible to execute the action because of missing rights.";
"IDS_QUICKSTEPS_ACTIONERROR_TIMEOUT" = "The action timed out, please try again.";
"IDS_QUICKSTEPS_ACTIONERROR_TV_RUNNING_IN_REMOTE_SESSION" = "Switching users is not possible.";
"IDS_QUICKSTEPS_ERROR_TITLE" = "QuickSteps error";
"IDS_QUICKSTEPS_MENUOVERLAY_NOACCESS" = "Please request for remote control to execute TeamViewer QuickSteps.";
"IDS_QUICKSTEPS_MENUOVERLAY_REMOTECLIENTOUTOFDATE" = "TeamViewer version of the remote client is out of date. Please make a remote update to save time using TeamViewer QuickSteps.";
"IDS_QUICKSTEPS_MENUOVERLAY_USERLOGGEDOFF_OR_SESSIONLOCKED" = "User is logged off on remote site. Please log in on remote side to use QuickSteps.";
"IDS_QUICKSTEPS_TOOLTIP_ACTIONNOTSUPPORTEDYREMOTEOS" = "Action is not supported by remote operation system.";
"IDS_QUICKSTEPS_TOOLTIP_NOSERVICE" = "Service is not installed on remote side. Please install TeamViewer on remote side to execute the action.";
"IDS_QUICKSTEPS_TOOLTIP_NOTINSTALLED" = "Please install TeamViewer on remote side to execute this action.";
"IDS_QUICKSTEPS_TOOLTIP_REMOTEACTIONNOACCESS" = "No access for remote action.";
"IDS_QUICKSTEP_OSX_ACTIVITYMANAGER" = "Activity Monitor";
"IDS_QUICKSTEP_OSX_APPLICATIONS" = "Applications";
"IDS_QUICKSTEP_OSX_APPSTORE" = "App Store";
"IDS_QUICKSTEP_OSX_SECURITYPREFERENCES" = "Security and Privacy";
"IDS_QUICKSTEP_OSX_SWITCHUSER" = "Login Window...";
"IDS_QUICKSTEP_OSX_SYSTEMPREFERENCES" = "System Preferences";
"IDS_QUICKSTEP_OSX_TERMINAL" = "Terminal";
"IDS_QUICKSTEP_OSX_USERANDGROUPS" = "User & Groups";
"IDS_QUICKSTEP_WIN_COMMANDPROMPT" = "Command Prompt";
"IDS_QUICKSTEP_WIN_COMPUTERMANAGER" = "Computer Management";
"IDS_QUICKSTEP_WIN_CONTROLPANEL" = "Control Panel";
"IDS_QUICKSTEP_WIN_DEVICEMANAGER" = "Device Manager";
"IDS_QUICKSTEP_WIN_PROGRAMSANDFEATURES" = "Programs and Features";
"IDS_QUICKSTEP_WIN_SWITCHUSER" = "Switch user";
"IDS_QUICKSTEP_WIN_SYSTEMPROPERTIES" = "System";
"IDS_QUICKSTEP_WIN_TASKMANAGER" = "Task Manager";
"IDS_QUICKSTEP_WIN_WINDOWSUPDATE" = "Update & Security";
"IDS_RECORD" = "Record";
"IDS_REFRESH" = "Refresh";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_IS_BLACKLISTED_REMOTELY" = "You can't invite partners who are in the blocklist (or not in the allowlist) of the remotely controlled computer.";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_REMOTE_BLACKLIST_CHECK_FAILED" = "Checking the block/allowlist of the remotely controlled computer failed, invitation is aborted.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_AC_DENIED" = "Remote side does not allow script execution.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NOT_LOGGED_IN" = "Please log in to use scripts.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NOT_SUPPORTED_BY_REMOTE" = "TeamViewer version of the remote client does not support to run scripts.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NO_PLAN" = "Scripts are not available with your plan.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NO_SCRIPTS" = "You can upload scripts in the Management Console to run them during a session.";
"IDS_REMOTESCRIPTING_DISABLED_UNKNOWN_ERROR" = "An error occurred while retrieving scripts.";
"IDS_REMOTESCRIPTING_DOWNLOADING_SCRIPT" = "Downloading script";
"IDS_REMOTESCRIPTING_DOWNLOAD_SCRIPT_FAILED" = "Failed downloading script";
"IDS_REMOTESCRIPTING_DOWNLOAD_SCRIPT_FINISHED" = "Finished downloading script";
"IDS_REMOTESCRIPTING_ERROR_WHILE_EXECUTING_SCRIPT_P1" = "Execution of script \"%1%\" failed.";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_FINISHED_P1" = "Script \"%1%\" finished.";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_FINISHED_WITH_RESULT_P2" = "Script \"%1%\" finished with exit code %2%.";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_P1" = "Execute script: %1%";
"IDS_REMOTESCRIPTING_FILE_EXTENSION_NOT_SUPPORTED_ERROR_P1" = "Script could not be executed because file type %1% is not supported.";
"IDS_REMOTESCRIPTING_MANAGE_SCRIPTS_IN_MCO" = "Manage scripts...";
"IDS_REMOTESCRIPTING_MANAGE_SCRIPTS_IN_MCO_TOOLTIP" = "Manage your scripts in the Management Console.";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_LINUX_PKEXEC_NOT_FOUND" = "Scripts that need administrative rights cannot be executed as Polkit pkexec could not be found.";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_QUICKSUPPORT" = "Scripts that need administrative rights cannot be executed while running QuickSupport.";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_UNSUPPORTED_LINUX_VERSION" = "Scripts that need administrative rights are currently not supported by the remote TeamViewer version on Linux.";
"IDS_REMOTESUPPORT_PARTNER_OLD_VERSION_CHANGEDIR" = "Switching sides not possible, because your partner has an old version of TeamViewer.\r\nUpdate the remote TeamViewer installation to switch sides during remote support.";
"IDS_REMOTE_LOGOFF" = "Remote Logoff";
"IDS_REMOTE_REBOOT" = "Remote reboot";
"IDS_REMOTE_REBOOT_LOG_OFF" = "Log off";
"IDS_REMOTE_REBOOT_MULTIUSER_WARNING" = "The remote server is running TeamViewer in multi user mode. After activating this feature, the current TeamViewer ID %1% of user %2% will be unavailable. Thus you will have to use the server ID %3% in order to reconnect to this server.";
"IDS_REMOTE_REBOOT_REBOOT" = "Reboot";
"IDS_REMOTE_REBOOT_SAFE_MODE" = "Reboot in safemode";
"IDS_REMOTE_SOUND" = "Computer sounds";
"IDS_REMOTE_UPDATE" = "Remote update";
"IDS_SCALE_ORIGINAL" = "Original";
"IDS_SCALE_SCALED" = "Scaled";
"IDS_SCALING" = "Scaling";
"IDS_SCREEN_RESOLUTION" = "Screen resolution";
"IDS_SELECT_SINGLE_WINDOW" = "Select single window";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_MESSAGE" = "TeamViewer requires Accessibility access to send system key combinations to the remote side.";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_OPEN_SYSTEM_PREFERENCES" = "Open System Preferences...";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_TITLE" = "Accessibility";
"IDS_SERVER_TB_BACKGROUND" = "Hide remote wallpaper ";
"IDS_SERVER_TB_DINPUT" = "Disable remote input";
"IDS_SERVER_TB_DIRCHANGE" = "Switch sides with partner";
"IDS_SERVER_TB_OPTIONS" = "Connection Info...";
"IDS_SERVER_TB_QTY_AUTO" = "Auto select";
"IDS_SERVER_TB_QTY_CUSTOM" = "Custom settings";
"IDS_SERVER_TB_QTY_DIALOG" = "Edit custom settings...";
"IDS_SERVER_TB_QTY_QUALITY" = "Optimize quality";
"IDS_SERVER_TB_QTY_SPEED" = "Optimize speed";
"IDS_SERVER_TB_QUALITY" = "Quality";
"IDS_SERVER_TB_SHOWALLMONITORS" = "Show all monitors";
"IDS_SESSIONREC_ERROR_PAUSE" = "Could not pause the session recorder";
"IDS_SESSIONREC_ERROR_START" = "Could not start the session recorder";
"IDS_SESSIONREC_ERROR_STOP" = "Could not stop the session recorder";
"IDS_SHOW_BLACK_SCREEN" = "Show black screen";
"IDS_SHOW_MONITOR_P1" = "Show Monitor %1%";
"IDS_SHOW_MONITOR_P2" = "Show Monitor %1% (%2%)";
"IDS_SHOW_REMOTE_CURSOR" = "Show remote cursor";
"IDS_SHOW_SCREEN" = "Show screen";
"IDS_SHOW_WHOLE_DESKTOP" = "Show whole desktop";
"IDS_SP_PAUSE" = "Pause";
"IDS_SP_STOP" = "Stop";
"IDS_SR_SESSIONRECORDER_ACTIVE" = "You are currently recording the session.\r\nPlease stop recording to switch sides with your partner.";
"IDS_START" = "Start";
"IDS_START_AUDIO" = "Start audio";
"IDS_TB_ACTIONS_TITLE" = "Actions";
"IDS_TB_AV_TITLE" = "Audio/Video";
"IDS_TB_CLOSE_TOOLTIP" = "Close";
"IDS_TB_EXTRAS_TITLE" = "Extras";
"IDS_TB_MONITOR_TOOLTIP" = "Next monitor";
"IDS_TB_MULTIMONITOR_TOOLTIP" = "Choose Monitor";
"IDS_TB_REMOTEUPDATE_TOOLTIP" = "Remote update";
"IDS_TB_VIEW_TITLE" = "View";
"IDS_TB_WINUIEVENTS_TOOLTIP" = "Shortcuts";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_UIEVENT_APPSBAR" = "App commands";
"IDS_UIEVENT_CHARMBAR" = "Charms";
"IDS_UIEVENT_SNAP" = "Snap";
"IDS_UIEVENT_STARTMENU_CENTER" = "Start";
"IDS_UIEVENT_SWITCHAPP" = "Switch apps";
"IDS_VIDEO" = "Video";
"IDS_WAITING_FOR_PARTNER" = "Waiting for partner...";
"IDS_WIDGET_SESSIONLIST_TITLE_RC" = "Session list";
"IDS_WIDGET_WHITEBOARD_TITLE" = "Whiteboard";
